/* Undo Action Name Add Thumbnail frame */
"Add Thumbnail frame." = "サムネイルを設定";

/* Undo Action Name Change Thumbnail frame */
"Change Thumbnail frame." = "サムネイルを変更";

/* Exit Full Screen */
"Exit Full Screen" = "フルスクリーンの解除";

/* Full Screen */
"Full Screen" = "フルスクリーンモード";

/* Undo Action Name Insert Movie */
"Insert Movie" = "ムービーの追加";

/* Undo Action Name Move Movie */
"Move Movie" = "ムービーの移動";

/* Undo Action Name Remove Movie */
"Remove Movie" = "ムービーの削除";

/* Undo Action Name Remove Thumbnail frame */
"Remove Thumbnail frame." = "サムネイルを削除";

